Skip to main content
Deployment

取消暂停 Deployment

恢复部署为 active 状态

POST
/api/v1/agentstudio/deployments/{deployment_id}/unpause
cURL
curl --request POST \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/unpause' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "id": "depl_xxx",
  "type": "deployment",
  "name": "Daily Report Generator",
  "description": "Generates daily sales reports",
  "agent": {
    "id": "agent_xxx",
    "version": 13
  },
  "environment_id": "env_xxx",
  "schedule": {
    "cron": "0 9 * * *"
  },
  "initial_events": [],
  "resources": [],
  "vault_ids": [],
  "metadata": {},
  "status": "active",
  "paused_reason": null,
  "archived_at": null,
  "created_at": "2026-07-20T10:00:00Z",
  "updated_at": "2026-07-28T02:00:00Z",
  "request_id": "req_xxx"
}

Authorizations

string
header
required

DashScope API Key

Path Parameters

string
required

Deployment ID

Response

200-application/json
string

Deployment ID

string

固定值 deployment

string

Deployment 名称

string

Deployment 描述

object
string
object | null
object[]
object[]
string[]
object
enum<string>
active,paused
string | null
string | null
string
string
string
RAG API
Connector API
Memory API
框架集成
  • 框架